body {
    display: grid;
    place-items: center;
    margin-top: 3%;
    margin-bottom: 3%;
    justify-content: center;
    width: auto;
}

.btn:hover {
    background-color: black;
    color: white;
}

.btn-delete:hover {
    background-color: rgb(255, 0, 0);
    color: white;
}

.item-borrar {
    color: red;
}

.item-opera {
    grid-column: span 5;
    background-color: black;
    color: white;
    text-align: end;
}

.item {
    display: grid;
    place-items: center;
    background-color: #333333;
    border: #333333;
}

.item-a {
    grid-column-start: 5;
    grid-column-end: 5;
    grid-row-start: 6;
    grid-row-end: 8;
    background-color: #6FF2D6;
    border: #333333;
}

.btn-equal:hover {
    background-color: cornflowerblue;
    color: white;
    font-size: 20px;
}

button {
    font-size: 20px;
}

.container {
    height: auto;
    display: grid;
    grid-template: repeat(7, 55px) / repeat(5, 45px);
    background-color: #333333;
    border-radius: 10px;
    color: aliceblue;
}